フォローする

Painter Essentials:Painter Essentials は MacOS 11.0 (Big Sur)と互換性がありますか?

Painter Essentials 7 以前の製品ラインは、特にmacOS 10.xオペレーティングシステム用に設計されています。

残念ながら、新しくリリースされたmacOS 11.0とは互換性がありません。この新しいオペレーティングシステムを利用するためには、Painter Essentials 8 バージョンをご利用ください。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください